D4Science Infrastructure - Task #12355

Infrastructure-monitor: Remove Edison VO and enable D40S VO in preproduction monitor

Aug 30, 2018 11:58 AM - Roberto Cirillo

Status: Closed Start date: Aug 30, 2018
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: new Vo creation: D40S

Infrastructure: Pre-Production

Description

In order to test the new VO D40S, it's needed to add the new VO scope to the infrastructure-monitor in preproduction environment.

This is the url of the new common-scope-maps library:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/core/common-scope-maps/1.0.9-4.13.0

-171240/common-scope-maps-1.0.9-4.13.0-171240.jar

In attachment, the D4OS ServiceMap xml file

Related issues:
Related to D4Science Infrastructure - Upgrade #12378: Upgrade infra gateway t...
Blocked by D4Science Infrastructure - Task #12345: Create new VO "D40OS" in pr...

Completed Sep 03,2018 Sep 04, 2018
Closed Aug 30, 2018

History

#1 - Aug 30, 2018 11:59 AM - Roberto Cirillo
- Blocked by Task #12345: Create new VO "D40S" in production environment added

#2 - Aug 30, 2018 11:59 AM - Roberto Cirillo
- File ServiceMap D40S.xml added

#3 - Aug 30, 2018 04:39 PM - Roberto Cirillo

- Priority changed from Normal to Urgent

| need a monitor in order to check the new enabling services, please could you update the infrastructure-monitor?

#4 - Aug 30, 2018 05:04 PM - Massimiliano Assante
- Status changed from New to In Progress

- % Done changed from 0 to 100

added to the pre prod monitor

https://pre.d4science.org/infrastructure-monitor

#5 - Aug 30, 2018 05:05 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

#6 - Aug 31, 2018 11:44 AM - Roberto Cirillo

- Status changed from Feedback to In Progress

#7 - Aug 31, 2018 11:45 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

#8 - Sep 03, 2018 04:42 PM - Roberto Cirillo

- Priority changed from Urgent to Normal

Jun 17, 2025
http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/core/common-scope-maps/1.0.9-4.13.0-171240/common-scope-maps-1.0.9-4.13.0-171240.jar
http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/core/common-scope-maps/1.0.9-4.13.0-171240/common-scope-maps-1.0.9-4.13.0-171240.jar
https://pre.d4science.org/infrastructure-monitor

Is it possible to also add the new VO to the production infrastructure monitor? Thanks in advance

#9 - Sep 03, 2018 06:21 PM - Massimiliano Assante
- Related to Upgrade #12378: Upgrade infra gateway to support new VO D40OS added

#10 - Sep 03, 2018 06:44 PM - Massimiliano Assante
- Status changed from Feedback to Closed

the new VO has been added to the production infrastructure monitor

Files

ServiceMap_D40S.xml 657 Bytes Aug 30, 2018

Jun 17, 2025

Roberto Cirillo
